<?php include('header.php');?>
<div class="container">
<div class="left">
<div class="search-title">Contact Us</div>
<div class="song-list">

<script>
$(document).ready(function()
{
    $('#ContactUs').on('submit', function(e)
    {
        e.preventDefault();
        $('#SubmitButton').attr('disabled', ''); // disable upload button
        //show uploading message
        $("#output-load").html('<div class="Wait-Msg">Sending... Please wait...</div>');
        $(this).ajaxSubmit({
        target: '#output',
        success:  afterSuccess //call function after success
        });
    });
});
 
function afterSuccess()
{
    //$('#ContactUs').resetForm();  // reset form
    $('#SubmitButton').removeAttr('disabled'); //enable submit button
    $('#output-load').html('');
}
</script>

<div class="post">
<div id="theForm">
<div id="output"></div>
<div id="loadding"></div>

<div class="smallLong">Fill out the following form to send us an email</div>


<form action="send_contact.php" id="ContactUs" method="post">

<label>Name</label><input name="name" type="text">

<label>Email</label><input name="email" type="text">

<label>Subject</label><input name="subject" type="text">

<label>Message</label><textarea name="message"></textarea>

<div class="clear"></div>
<label></label><div class="cap-div">Can't read the image? <a href="" onClick="return reloadImg('cap');">Click here to refresh</a></div>
<div class="clear"></div>
<label></label><div class="cap-div"><img class="cap" id="cap" src="captcha.php"/></div>

<label>Security code</label><input name="code" id="code" type="text" id="code"/>

<button type="submit" class="orange" id="SubmitButton">Send</button>
</form>

<script>
// <![CDATA[
function reloadImg(id) {
   var obj = document.getElementById(id);
   var src = obj.src;
   var pos = src.indexOf('?');
   if (pos >= 0) {
      src = src.substr(0, pos);
   }
   var date = new Date();
   obj.src = src + '?v=' + date.getTime();
   return false;
}
// ]]>	
</script> 

</div>
</div><!--post-->
</div><!--song-list-->
</div><!--left-->
<div class="right">
<?php include('right_bar.php');?>
</div><!--end right-->
</div><!--container-->
<?php include('footer.php');?>